Project

General

Profile

Bug #255

Migrate to EML 2 beta DTDs for all Morpho uses

Added by Matt Jones over 19 years ago. Updated over 18 years ago.

Status:
Resolved
Priority:
Immediate
Assignee:
Category:
morpho - general
Target version:
Start date:
07/12/2001
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
255

Description

We need to get rid of the EML 1.4.1 DTDs from Morpho and start using the 2.0
DTDs. Although they are at best in a Beta form right now, we will be presenting
EML 2.0 and so need to demo EML 2.0 for the ESA meeting. Can leave both 1.4.1
and 2.0 DTDs in the distribution, but any new metadata generated should be EML
2.0 compliant.

History

#1 Updated by Dan Higgins about 19 years ago

Morpho now uses eml2.0 beta dtds. User can add new eml-modules to a data set
from the dataPackage editor or add exisiting XML docs to a dataset.

#2 Updated by Redmine Admin over 7 years ago

Original Bugzilla ID was 255

Also available in: Atom PDF